# Uses of Class
org.eclipse.swt.dnd.DropTargetEffect

Packages that use DropTargetEffect
Package
Description
org.eclipse.swt.dnd

## Uses of DropTargetEffect in org.eclipse.swt.dnd

Methods in org.eclipse.swt.dnd that return DropTargetEffect
Modifier and Type
Method
Description
`DropTargetEffect`
DropTarget.`getDropTargetEffect()`
Returns the drop effect for this DropTarget.
Methods in org.eclipse.swt.dnd with parameters of type DropTargetEffect
Modifier and Type
Method
Description
`void`
DropTarget.`setDropTargetEffect(DropTargetEffect effect)`
Specifies the drop effect for this DropTarget.